Method: vdc.getHybridEncryptionKey
Stay organized with collections
Save and categorize content based on your preferences.
An endpoint to retrieve the issuer's hybrid encryption key.
HTTP request
POST https://example.issuer.com/api/v1/vdc/getHybridEncryptionKey
Request body
The request body must be empty.
Response body
A response containing the issuer's active public encryption key.
If successful, the response body contains data with the following structure:
| JSON representation |
{
"issuerEncryptionCertificate": string
} |
| Fields |
issuerEncryptionCertificate |
string
The active encryption key for an issuer, to be used for end to end encryption. This is formatted as a base64 encoded DER format X.509 certificate containing the encryption key.
|
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 4.0 License, and code samples are licensed under the Apache 2.0 License. For details, see the Google Developers Site Policies. Java is a registered trademark of Oracle and/or its affiliates.
Last updated 2026-03-02 UTC.
[[["Easy to understand","easyToUnderstand","thumb-up"],["Solved my problem","solvedMyProblem","thumb-up"],["Other","otherUp","thumb-up"]],[["Missing the information I need","missingTheInformationINeed","thumb-down"],["Too complicated / too many steps","tooComplicatedTooManySteps","thumb-down"],["Out of date","outOfDate","thumb-down"],["Samples / code issue","samplesCodeIssue","thumb-down"],["Other","otherDown","thumb-down"]],["Last updated 2026-03-02 UTC."],[],[]]